Get video scores result count

Beta
Retrieve the count of video scores based on an aggregation ID with filtering options.

Authentication

AuthorizationBearer

Bearer authentication of the form Bearer <token>, where token is your auth token.

Path parameters

group_idstringRequiredformat: "uuid"
The ID of the Dynamic Tag group.
tag_idstringRequiredformat: "uuid"
The ID of the tag within the group.
aggregation_idstringRequiredformat: "uuid"
The ID of the aggregation to retrieve count for.

Query parameters

criteria_metbooleanOptionalDefaults to true
Filter by whether criteria were met.
acceptedbooleanOptional
Filter by whether the score was accepted.

Response

Successful Response
group_idstringformat: "uuid"
Group ID.
tag_idstringformat: "uuid"
Tag ID.
aggregation_idstringformat: "uuid"
Aggregation ID.
countinteger
Total count of video scores matching the criteria.
predicateobject
Predicate used for counting.

Errors

422
Unprocessable Entity Error